libnjb 2.2.7

Macros
Turbo flags

## Macros
#define | NJB_TURBO_OFF 0
#define | NJB_TURBO_ON 1

## Detailed Description

See also
  NJB_Set_Turbo_Mode()

## Macro Definition Documentation

## ◆ NJB_TURBO_OFF

#define NJB_TURBO_OFF 0

turbo mode is off for series 3 devices

Referenced by NJB_Get_Track_fd().

## ◆ NJB_TURBO_ON

#define NJB_TURBO_ON 1

turbo mode is on for series 3 devices

Referenced by njb3_init_state().